/*
--------------------------------------------------
Site Base Styles IE fix
Author:   Argon
-------------------------------------------------- */
#layer {width:expression((document.documentElement.clientWidth || document.body.clientWidt) < 1000? '1000px' : (document.documentElement.clientWidth || document.body.clientWidt)>1420? '1420px' : '100%');}

#fade {filter : alpha(opacity=10)}

.ph {//border:1px solid #cfcfcf; _border:1px solid #cfcfcf;}

.graf-pic a {zoom:1;}


.content-block table.registration-table  td.reg-input1 {padd ing:12px 12px 15px 10px;}
.reg-input1 .sub-input {zoom:1;}

.reg-input1 div.sel {margin:0; zoom:1; padding:0 0 0 20px;}

.job-service {//margin:0 0 0 -1px;} /*245*/
.work-item div span {display:block; //margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");} /*296*/
.registration-note .hr {_width:100%} /*327*/
.green-nb {_width:100%;}/*434*/

.link-make-active {_overflow: hidden; zoom: 1; *display: inline;} /*639*/
.link-delete {_overflow: hidden; zoom: 1; *display: inline;} /*640*/
.content-block table.vac-table td.vac-resume-name h3 .cab-mini-h3 a {_overflow: hidden; zoom: 1; *display: inline;} /*720*/
.content-block table.vac-table td.vac-center a.button-red {_overflow: hidden; zoom: 1; *display: inline;} /*726*/
.content-block .print-form {_width:100%;} /*853*/
.pub-block {_overflow: hidden; zoom: 1; *display: inline;} /*1204*/

table.triffs-details td .button30 {_overflow: hidden; zoom: 1; *display: inline;} /*1241*/

.fast-vac .price div {_overflow: hidden; zoom: 1; *display: inline;} /*1284*/

.fast-vac .price .button30 {_overflow: hidden; zoom: 1; *display: inline;} /*1301*/

.content-block .job-item-new table td.job-new-details h3 .ico-link {_overflow: hidden; zoom: 1; *display: inline; } /*1606*/

.vacancy-big span {_overflow: hidden; zoom: 1; *display: inline;} /*1665*/

.popup-block .popup-back .popup-text-block .price div {_overflow: hidden; zoom: 1; *display: inline;} /*1989*/

#show-filter {_position:absolute;	_top:expression(eval(document.documentElement.scrollTop)+350);}

